body{font-size:0.16rem;background-color:#f8f8f8;}
a:hover{color:#0275d7;}
.TopNavigation{background:#fff;box-shadow: 0 0 0.1rem rgba(0,0,0,0.1);padding:0.15rem 0; margin-bottom:3.5vw;}
.TopNavigation .logo{float:left;}
.TopNavigation .logo h2{margin:0;font-size:0.22rem;font-weight: normal;color:#2877ff; }
.TopNavigation .logo h2 span{font-weight: bold;}
.TopNavigation .top-right{float:right;margin-top:2px;}
.TopNavigation .top-right .login-after{}
.TopNavigation .top-right .login-after a:not(:last-child):after{display: inline-block; content: ''; width: 1px; height: 0.1rem; background: rgba(0,0,0,0.1); margin: 0 0.12rem;vertical-align: middle;}
.TopNavigation .top-right .login-after a.user{color:#2877ff;}
.TopNavigation .top-right .login-after a.collection{padding-left:0.27rem;background:url(../images/collection.svg) no-repeat left center/0.18rem;}
.TopNavigation .top-right .login-after a.collection:hover{background:url(../images/collection2.svg) no-repeat left center/0.18rem;}
@media(max-width:768px){
	.TopNavigation .logo h2{font-size:0.2rem;}
}
.Menu002306 .side-menu li.act a{
	color: #0275d7;
}


.TitleDetails{margin-bottom:2vw;}
.TitleDetails .content{padding:0.2rem;box-shadow: 0 0 0.1rem rgba(0,0,0,0.06);background:#fff;border-radius: 0.08rem}
.TitleDetails .TopicCategory{padding: 0 0 0.15rem;margin-bottom: 0.2rem;position: relative;border-bottom: 1px solid #e8e8e8;}
.TitleDetails .TopicCategory span{margin-right:0.15rem;font-size:0.14rem; }
.TitleDetails .TopicCategory .difficulty img{max-width: 0.12rem;margin-right: 0.05rem;margin-top: -0.02rem;}

.TitleDetails .info{font-size:0.16rem;}
.TitleDetails .info .title{color:#333;}
.TitleDetails .info .title .num{color:#0275d7;font-weight: bold;}
/*.TitleDetails .info .title img{max-height: 0.5rem}*/
.TitleDetails .info dl{display: flex;flex-wrap: wrap;margin-top:0.2rem;}
.TitleDetails .info dl dd{font-size:0.16rem;color:#333;line-height: 1.8;display: block;width:100%;}
.TitleDetails .info .dl2 dd{width:50%;float:left;}
.TitleDetails .info .dl4 dd{width:25%;float:left;}
.TitleDetails .info p{margin:0.1rem 0;}
.TitleDetails .info table{width:100%;}
.TitleDetails .info table td{font-size:0.16rem;color:#333;}

.TitleDetails .bottom{padding:0.2rem 0 0; margin-top:0.2rem; position: relative;border-top:1px solid #e8e8e8;text-align: right;}
.TitleDetails .bottom .collection{padding-left:0.22rem;background: url(../images/collection.svg) no-repeat left center / 0.16rem;}
.TitleDetails .bottom .collection.on{color:#0275d7; background: url(../images/collection2.svg) no-repeat left center / 0.16rem;}
.TitleDetails .bottom .fh,
.TitleDetails .bottom .answer,
.TitleDetails .bottom .similar{background:#0275d7;color:#fff;padding:0.05rem 0.1rem;border-radius: 0.03rem;margin-left:0.15rem;}

.TitleDetails .box{padding:0.2rem;box-shadow: 0 0 0.1rem rgba(0,0,0,0.06);background:#fff;border-radius: 0.08rem;margin-top:0.25rem;}
.TitleDetails .box h2.tit{font-size:0.18rem;color:#333;font-weight: normal;margin:0 0 0.1rem;color:#0275d7;}
.TitleDetails .box p{font-size:0.16rem;color:#333;margin:0.1rem 0;}
@media only screen and (max-width:767px ) {
	.TitleDetails .info .dl4 dd{width:50%;}
}



/*TextList002514 */
.TextList002514 .list{ border:1px solid #e8e8e8; padding:0 3%; margin-bottom:15px;}
.TextList002514 .job-title{ line-height:30px; padding:15px 0; font-size:16px; cursor:pointer; position:relative;}
.TextList002514 .job-title i{ position:absolute; width:22px; height:22px; background:#009b4c; border-radius:50%; right:0; top:50%; margin-top:-11px;}
.TextList002514 .job-title i::before,
.TextList002514 .job-title i::after{ position:absolute; content:''; background:#fff;}
.TextList002514 .job-title i::before{ left:20%; width:60%; height:2px; top:50%; margin-top:-1px;}
.TextList002514 .job-title i::after{ left:50%; margin-left:-1px; width:2px; top:20%; height:60%;}
.TextList002514 .job-title.select i::after{ display:none;}
.TextList002514 .job-title.select{ color:#009b4c;}
.TextList002514 .job-main{ display:none; padding:22px 0; border-top:1px dotted #e5e5e5;}
.TextList002514 .job-email{ color:#009b4c; padding:30px 0;}




/*Floor003031 */
.Floor003031{position: relative; z-index: 1;margin-bottom:1vw;}
.Floor003031 .auto{}
.Floor003031 .txt{position: relative; left: 0; top: 0; width: 100%; height: 100%; text-align: center;}
.Floor003031 .txt .ytable{height: 80%;}
.Floor003031 .txt .email{position: relative;width: 3.5rem;float:right;background: #fff;border-radius: 0.5rem;overflow: hidden;}
.Floor003031 .email input{font-size: 0.15rem}
.Floor003031 .email .text{width: 100%;padding: 0.5em 1.875em;height: 3em;line-height: 1.25em;border: 0;color: #999;}
.Floor003031 .email .text.focus{color: #333;}
.Floor003031 .email .btn{position: absolute;right: 0;top: 0;height: 100%;width: 6em;color: #fff;background: url(../images/search.svg) no-repeat left 0.15rem center/0.18rem #0275d7;cursor: pointer;border: 0;text-transform: uppercase;padding-left:0.22rem;}
@media(max-width:768px){
	.Floor003031 .txt .email{width:100%;float:none;margin-bottom:0.1rem;}
}

/*Floor003032 */
.Floor003032{position: relative; z-index: 1;}
.Floor003032 .auto{ width: 100%;}
.Floor003032 .txt{position: relative; margin-bottom:2vw;}
.Floor003032 .txt .email{ position: relative;width:68%;background: #fff;border-radius: 0.05rem;overflow: hidden;border:1px solid #e8e8e8;float:left;}
.Floor003032 .email input{font-size: 0.16rem;}
.Floor003032 .email .text{width: 100%; padding: 1.25em 1.5em; height: 3.5em; line-height: 1.25em;border: 0;color: #999;}
.Floor003032 .email .text.focus{color: #333;}
.Floor003032 .email .btn{position: absolute; right: 0; top: 0; height: 100%; width: 8em;color: #fff; background:url(../images/search.svg) no-repeat left 0.28rem center/0.2rem #0275d7; cursor: pointer; border: 0;text-transform: uppercase;padding-left:0.22rem;}
.Floor003032 .Collectiontime{float:right;width:30%;}
.Floor003032 .Collectiontime select{border:1px solid #e8e8e8;width: 100%; padding: 0.5em 1.5em; height: 3.5em; line-height: 1.25em;font-size:0.16rem;color:#666;border-radius: 0.05rem}
@media(max-width:768px){
.Floor003032{overflow: hidden;}
.Floor003032 .txt .email{width:100%;float:left;margin-bottom:0.1rem;}
.Floor003032 .email input{}
.Floor003032 .email .text{padding:0.1rem 0.15rem;height: 3.2em;line-height: 1.8;}
.Floor003032 .email .btn{width:7em;background:url(../images/search.svg) no-repeat left 0.2rem center/0.2rem #0275d7;}
.Floor003032 .Collectiontime{float:none;width:100%;}
.Floor003032 .Collectiontime select{padding:0.1rem 0.15rem;height: 3.2em;}
}

.indexcon .auto{display: flex;justify-content: space-between;
	max-width: 1800px;
    width: 93%;
}
.indexcon .left{width:17.25%;position: relative;}
.indexcon .right{width:82%;}
.indexcon.aon .right{width:57%;}
.indexcon .Questiontype{background:#fff;border-radius: 0 0 0.08rem 0.08rem}
.indexcon .top-bar{background:#0275d7;color:#fff;
	font-size:0.14rem;
	padding:0.15rem 0.18rem;display: flex;justify-content: space-between;align-items: center;}
.indexcon .top-bar .location{padding-left:0.26rem;
	background:url(../images/top-bar-icon.svg) no-repeat left center/0.16rem;
	/* width:82%; */
	flex: 1;
	font-size: .95vw;
}
.indexcon .top-bar .chap{float:right;position: relative;padding-right:0.1rem;cursor: pointer;}
.indexcon .top-bar .chap:after{content:'';border:0.04rem solid transparent;border-left-width: 0.06rem;border-left-color: #fff;position: absolute;top: 50%;margin-top: -0.04rem;right:-0.05rem;}
.indexcon .base-filter{background:#f6fbff;padding:0.1rem 0.18rem;border-radius: 0 0 0.08rem 0.08rem;}
.indexcon .base-filter .filter-group{border-bottom:1px solid #ebf6ff;padding-top:0.11rem; padding-bottom:0.11rem;}
.indexcon .base-filter .filter-group:last-child{border-bottom:0;}
.indexcon .base-filter .filter-group label{font-size:0.16rem;color:#333;display: block;margin-bottom:0.03rem;}
.indexcon .base-filter .filter-group .tag-item{font-size:0.14rem;color:#666;margin-right:0.17rem;cursor: pointer;}
.indexcon .base-filter .filter-group .tag-item.active{color:#0275d7;}
.indexcon .collapse-wrap{padding:0.15rem 0.18rem 0.2rem;}
.indexcon .collapse-header{position: relative;}
.indexcon .collapse-item{}
.indexcon .collapse-item h3{font-size:0.18rem;font-weight: normal;color:#333;margin:0;border-bottom:1px solid #eee;position: relative;padding-right:0.25rem;padding-bottom:0.1rem;padding-top:0.1rem;}
.indexcon .collapse-item .arrow{border: 0.04rem solid transparent;border-left-width: 0.06rem;border-left-color: #0275d7;position: absolute;top: 50%;margin-top:-0.03rem; right: 0rem;transform: rotate(90deg);}
.indexcon .collapse-item .arrow.up{right: -0.02rem;transform: rotate(0deg);}
.indexcon .collapse-item .collapse-content{height: 0;overflow: hidden;transition:height 0.3s ease}
.indexcon .collapse-item .collapse-content.open{height: auto;padding:0.08rem 0 0.05rem;}
.indexcon .collapse-item .tag-item{font-size:0.16rem;color:#666;padding:0.04rem 0;margin-right:0.17rem;cursor: pointer;display: inline-block;}
.indexcon .collapse-item .tag-item.active{color:#0275d7;}
@media(max-width:1750px){
	.indexcon .top-bar{font-size:0.12rem;padding:0.15rem 0.12rem;}
}
@media(max-width:1024px){
	.indexcon .auto{display: block;}
	.indexcon .left{width:100%;margin-bottom:0.15rem;}
	.indexcon .right{width:100%;}
	.indexcon.aon .right{width:100%;}
	.indexcon .top-bar .location{font-size:0.15rem;}
}


.Menu002306{flex: 1;max-height: 100vh;overflow-y: auto;background: #fff;
	transform: translateX(100%);position: absolute;right: 0;top: 0;
	/* width: 100%; */
	width: 142%;
	transition: transform 0.3s ease;opacity: 0;z-index: -1}
.indexcon.aon .Menu002306{opacity: 1;z-index: 1;}
.Menu002306 .side-menu{padding:0 0.15rem 0.2rem;overflow:hidden;z-index: 1}
.Menu002306 .side-menu li a{ display:block;line-height:1.65;}
.Menu002306 .side-menu > ul > li{ border-bottom:1px solid #eee;}
.Menu002306 .side-menu > ul > li:last-child{border-bottom:0;}
.Menu002306 .side-menu > ul > li >a{ padding:0.08rem 0.15rem 0.08rem 0; color:#333; line-height:2; position:relative;}
.Menu002306 .side-menu > ul > li >a::after,
.Menu002306 .side-menu > ul > li >a::before{position: absolute;content:'';background:#0275d7;}
.Menu002306 .side-menu > ul > li >a::before{ right:0; width:0.1rem; height:0.02rem; top:0.25rem; margin-top:-1px;}
.Menu002306 .side-menu > ul > li >a::after{ right:0.04rem; width:0.02rem; top:0.2rem; height:0.1rem;}
.Menu002306 .side-menu > ul > li ul{ display:none; padding:0.05rem 0 0.05rem 0.2rem;}
.Menu002306 .side-menu > ul > li > ul{ padding-left:0; padding-right:0;}
.Menu002306 .side-menu > ul > li > ul > li a{position: relative; background:url(../images/Menu002306-wen.png) no-repeat left top 0.10rem; padding:0.02rem 0.16rem 0.02rem 0.18rem;
background-size: .12rem;
}
.Menu002306 .side-menu > ul > li > ul > li > a:after{content:'';width: 0.08rem;height: 0.08rem;position: absolute;right: 0.02rem;top: 0.13rem;border-top: 0.01rem solid #b3b3b3;border-left: 0.01rem solid #b3b3b3;transform: rotate(45deg);}
.Menu002306 .side-menu > ul > li.select > a{border-bottom:1px solid #eee;}
.Menu002306 .side-menu > ul > li.select > a::after{display: none;}
.Menu002306 .side-menu > ul > li > ul > li.select > a:after{border-color:#0275d7;transform: rotate(-135deg);top:0.1rem;}
.Menu002306 .side-menu > ul > li > ul > li.select > a{ background-image:url(../images/Menu002306-wen.png);  color:#0275d7;}
.Menu002306 .side-menu > ul > li > ul > li > ul li.has-child.select > a{background-image:url(../images/Menu002306-wen.png);  color:#0275d7;
background-size: .12rem;
}
.Menu002306 .side-menu > ul > li > ul > li > ul li:not(.has-child) a{background:none;padding-left: 0;}
.Menu002306 .side-menu > ul > li > ul > li > ul li:not(.has-child) a::before{ display:inline-block; content:''; vertical-align:middle;width: 0.1rem;height: 0.11rem;background:url(../images/txt.svg) no-repeat left center/contain; margin-right:0.08rem;}
.Menu002306 .side-open_menu{ display:none;}
@media(min-width:1025px){
.Menu002306 .side-menu{ display:block !important;}
}
@media(max-width:1024px){
.Menu002306{transform: translateX(0%);top:0.4rem;width:100%;}
.Menu002306 .side-open_menu{ display:block; border:1px solid #0275d7; padding:0.1rem 0.2rem 0.1rem 0.1rem;white-space:nowrap; text-overflow:ellipsis; overflow:hidden; color:#333; border-radius:0; position:relative;}
.Menu002306 .side-open_menu::after{ position:absolute; content:''; border:0.05rem solid transparent; border-top-color:#333; right:0.1rem; top:50%; margin-top:-0.03rem;}
.Menu002306 .side-menu{ display:none; padding-bottom:20px;}
}



/*Spec002780 */
.Spec002780{margin:0 0 2%;background: #fff;margin-bottom: 0.15rem;padding:0.1rem 0.2rem;border-radius: 0.08rem;box-shadow: 0 0 0.12rem rgba(0, 0, 0, 0.05);}
.Spec002780 dl{ border-bottom:1px solid #eee; overflow:hidden; line-height:1.65; position:relative;  min-height:0.5rem; padding:0.1rem 0.16rem 0.1rem 1.3rem; margin-bottom: 0;background:#fff;}
.Spec002780 dl:last-child{border-bottom:0;}
.Spec002780 dt{ position:absolute; left:0; top:0; height:100%;width:1.12rem; text-align:center; color:#999; background-repeat: no-repeat; line-height:0.6rem; }
.Spec002780 dt span{position: relative; top: 50%; transform: translateY(-50%); display: block;text-align: right;}
.Spec002780 dd{ position:relative; padding:0 60px 0 0; overflow:hidden; line-height: 1.8;}
.Spec002780 dd a{color:#555;display:inline-block;}
.Spec002780 dd a:after{ display:inline-block; content:''; vertical-align:middle; width:1px;border-left:1px solid #e2e2e2; height:0.14rem; margin:0 0.2rem;}
.Spec002780 dd a.on,
.Spec002780 dd a:hover{ color:#0275d7;}
.Spec002780 dd ul{padding-left:0.1rem;}
.Spec002780 dd ul li{float:left;}
.Spec002780 dd ul li a{color:#999;}
.Spec002780 dd span{ position:absolute; right:0; top:8px;text-align:center; width:20px; height:20px; border:2px solid #138eca; color:#138eca; cursor:pointer; display:none !important; border-radius:30px; }
.Spec002780 dd span b{ display: none;}
.Spec002780 dd span i{border-color: #fff; width: 6px;height: 6px;border-top: 2px solid #138eca;border-left: 2px solid #138eca;display: block;transform: rotate(45deg);position: absolute;left: 5px;top: 6px;}
.Spec002780 dd span i.on{transform:rotate(222deg); top: 4px;}
@media(max-width:640px){
.Spec002780 dd a:after{ margin:0 5px;}
}
@media(max-width:480px){
.Spec002780 dl{ padding:5px; min-height:inherit; }
.Spec002780 dt{ position:relative; height:auto; width:auto;text-align:left; margin-bottom:10px; padding:10px ; padding-left: 70px;background-position: 34px 26px;}
.Spec002780 dl:last-of-type dt{ margin-bottom:0;}
}
/*
 .Shop002486 为demo编号
 */

.Shop002486{ }
.Shop002486 .bluecolor{ color: #0275d7 ;}
.Shop002486 h2.tit{font-size: 0.22rem;font-weight: normal;margin: 0 0 0.12rem;color: #333;}

.Shop002486 .shop-head { padding-bottom: 3%; height: 43px;  line-height: 43px;}
.Shop002486 .shop-head .tabs li{ float: left; width: 25%; max-width: 132px; text-align: center; font-size: 16px; position: relative;}
.Shop002486 .shop-head .tabs li:before{ position: absolute; top: 0; left: 0; width: 100%; height: 0; content: ""; background: #0088d2; display: block;}
.Shop002486 .shop-head .tabs li.on:before,.Shop002486 .shop-head .tabs li:hover:before{ height: 2px;}
.Shop002486 .shop-head .tabs li a{ display: block;}
.Shop002486 .shop-head .tabs li.on a,.Shop002486 .shop-head .tabs li:hover a{ color: #v;}

@media only screen and (max-width:767px ) {
	.Shop002486 .shop-head{ background: no-repeat; height: auto; margin-top: 15px;}
	.Shop002486 .shop-head .tabs li{ min-width: 1px; padding: 0 10px;}
}
@media only screen and (max-width:480px ) {
	.Shop002486 .shop-head .tabs li{ padding: 0 3px;}
}

.Shop002486{margin-bottom:3%;}
.Shop002486 .shop-list{ }
.Shop002486 .item{background:#fff; margin-bottom:0.15rem;padding:0.2rem;border-radius: 0.08rem;box-shadow: 0 0 0.12rem rgba(0,0,0,0.05);}
.Shop002486 .item-inner{ color: #666;}
.Shop002486 .item-head{  padding:0 0 0.15rem; margin-bottom:0.2rem; position: relative;border-bottom:1px solid #e8e8e8; }
.Shop002486 .item-head>*{ display: inline-block; text-align: center;font-size:0.14rem;padding-right:0.15rem;}
.Shop002486 .item-head>*:last-child{padding-right:0;}
.Shop002486 .item-head .difficulty img{max-width:0.12rem;margin-right:0.05rem;margin-top:-0.02rem;}
.Shop002486 .item-head .question{ text-align: left;position: relative;}
.Shop002486 .item-head .time{float:right;}
.Shop002486 .item-list{ display: table; width: 100%; }
.Shop002486 .item-td{ display: table-cell; vertical-align: middle; }
.Shop002486 .item-td+.item-td{ border-left: 1px solid #f2f2f2;}
.Shop002486 .item-list+.item-list .item-td{ border-top: 1px solid #f2f2f2;}
.Shop002486 .paystatus{ display: block;}
.Shop002486 .pro{ width: 40%; }
.Shop002486 .pro .box > *{display: table; float: left; width: 100%;}
.Shop002486 .pro .tit { padding-left: 0; text-align: left;}
.Shop002486 .pro .tit a{ display: table-cell; vertical-align: middle; font-size:0.18rem;}
.Shop002486 .pro .tit a span{font-weight: bold;}
.Shop002486 .pro .info{font-size:0.16rem;}
.Shop002486 .pro .info .title{color:#333;}
.Shop002486 .pro .info .title .num{color:#0275d7;font-weight: bold;}
/* .Shop002486 .pro .info .title img{max-height: 0.5rem} */
.Shop002486 .pro .info dl{display: flex;flex-wrap: wrap;margin-top:0.2rem;}
.Shop002486 .pro .info dl dd{font-size:0.16rem;color:#333;line-height: 1.8;display: block;width:100%;}
.Shop002486 .pro .info .dl2 dd{width:50%;float:left;}
.Shop002486 .pro .info .dl4 dd{width:25%;float:left;}
.Shop002486 .pro .info p{margin:0.1rem 0;}
.Shop002486 .pro .info table{width:100%;}
.Shop002486 .pro .info table td{font-size:0.16rem;color:#333;}
.Shop002486 .item-bot{padding:0.2rem 0 0; margin-top:0.2rem; position: relative;border-top:1px solid #e8e8e8;text-align: right;}
.Shop002486 .item-bot .collection{padding-left:0.22rem;background: url(../images/collection.svg) no-repeat left center / 0.16rem;}
.Shop002486 .item-bot .collection.on{color:#0275d7; background: url(../images/collection2.svg) no-repeat left center / 0.16rem;}
.Shop002486 .item-bot .more{background:#0275d7;color:#fff;padding:0.05rem 0.1rem;border-radius: 0.03rem;margin-left:0.15rem;}

.Shop002486_2 .item{border:1px solid #eee;box-shadow: none;padding-left:0.45rem;position: relative;}
.Shop002486_2 .item .checkbox-wrap{position: absolute;left:0.15rem;top:0.21rem;}
.Shop002486_2 .item .checkbox-wrap input{width:0.15rem;height: 0.15rem;}
.Shop002486_2 .select-bar{margin-bottom:0.15rem;position: relative;padding:0.1rem 0;}
.Shop002486_2 .select-bar input{width:0.15rem;height: 0.15rem;margin-right:0.05rem;}
.Shop002486_2 .select-bar .btns{position:absolute;right:0;top:0;}
.Shop002486_2 .select-bar .btns a{background:#0275d7;color:#fff;padding:0.08rem 0.12rem;border-radius: 0.05rem;display: inline-block;}

@media only screen and (max-width:767px ) {
	.Shop002486 .shop-list{ padding-top: 0;}
	.Shop002486 .pro .info .dl4 dd{width:50%;}
	.Shop002486 .item-head .time{float:none;}
	.Shop002486_2 .item{padding-left:0.38rem;}
	.Shop002486_2 .item .checkbox-wrap{left:0.08rem;}
}


/*
 .Form002325
 */
.Form002325{ position:fixed; background:rgba(0,0,0,0.5); width:100%;height: 100%; top:0; left:0; z-index:99;display: none;}
.Form002325 .wrap-container{ position:fixed; top:8%; width:70%;  left:15%; background:#f8f8f8; z-index:100;border-radius: 0.1rem;padding:0.25rem;}
.Form002325 .closeBtn{ position:absolute; top:20px; right:20px; height:17px; width:17px; display:block; background:url(../images/Form002324-colseBtn.jpg) no-repeat;}
.Form002325 .Title{ font-size:0.24rem; color:#333; text-align:center; line-height:0.5rem;}
.Form002325 .container{padding:0.1rem;height: 65vh;overflow: auto;margin-bottom:0.3rem;}
.Form002325 .goLogin{margin:0 auto;color:#fff;text-align:center;line-height: 0.48rem;font-size: 0.16rem;display:block;background: #0275d7;border-radius: 0.5rem;max-width: 160px;}
@media only screen and (max-width:664px ) {
	.Form002325 .wrap-container{top:2%;margin-top: 0; width:94%; height:96%; margin-left:0; left:3%; padding: 2%;}
	.Form002325 .Title{font-size:0.22rem;}
	.Form002325 .container{height: 78vh;}
	.Form002325 .goLogin{ width: 100%;}
}


/*Page003143 */
.Page003143 .Pages{padding: 0 0 3% 0;text-align: center;}
.Page003143 .Pages .p_page a.a_first,
.Page003143 .Pages .p_page a.a_end,
.Page003143 .Pages > span:not(.p_page){display: none;}
.Page003143 .Pages .p_page{display: table; margin: 0 auto;}
.Page003143 .Pages .p_page *{float: left;}
.Page003143 .Pages .p_page a{border: none;line-height: 35px;transition: 0.3s;background:#fff;}
.Page003143 .Pages .p_page > a{border-radius: 5px;padding: 0 15px;}
.Page003143 .Pages .p_page em{font-style: normal; margin: 0 30px;}
.Page003143 .Pages .p_page em a{width: 36px;border-radius: 50%; margin: 0 5px;}
.Page003143 .Pages .p_page a:hover,
.Page003143 .Pages .p_page a.a_cur{color: #fff;background-color: #0275d7;border-color: #0275d7;}
@media (max-width:1024px) {
.Page003143 .Pages{padding: 0 0 2em 0;}
.Page003143 .Pages .p_page em{display: none;}
.Page003143 .Pages .p_page > a{margin: 0 10px;}
}
/*Menu002956 */
.Menu002956{padding-left: 10px; margin: 0vw 0;}
.Menu002956 nav{background: #fff;padding: 20px 0;}
.Menu002956 h1{margin: 0 2.08vw 0 0;position: relative;margin-left: -10px; padding: 18px 0 18px 20px; }
.Menu002956 h1 span{position: relative; z-index: 4; display: block;font-size: 0.24rem;color: #fff;line-height: 1em;border-left: 2px solid #fff;font-weight: bold; padding-left: 15px;}
.Menu002956 h1:after{position: absolute; content: '';  height: 100%; background: #2877ff; top: 0; transform: skewX(25deg);-webkit-transform: skewX(25deg);-ms-transform: skewX(25deg); right:0; left: -30px;}
.Menu002956 h1 i{position: absolute;}
.Menu002956 h1 i.jiao{ border:8px solid transparent; border-left-color: #0859e5;  left: 2px; top: -7px; transform: rotate(45deg);-webkit-transform: rotate(45deg);-ms-transform: rotate(45deg);}

.Menu002956 ul{padding: 12px 0;}
.Menu002956 li:not(:last-child){border-bottom: 1px solid #e8e8e8;}
.Menu002956 li a{display: block;line-height: 1.5; padding: 15px 30px 15px 40px;font-size: 0.18rem;position: relative; z-index: 1;}
.Menu002956 li a:after{position: absolute; content: '';border:4px solid transparent; border-top-width: 6px;border-top-color: #2877ff; top: 50%; margin-top: -4px; right: 30px; opacity: 0; transition: 0.3s;}
.Menu002956 li a:hover,
.Menu002956 li.aon a{color: #2877ff;}
.Menu002956 li a:hover:after,
.Menu002956 li.aon a:after{opacity: 1;}
@media(min-width:1025px){
.Menu002956{overflow: hidden;}
.Menu002956 ul{display: block!important;}
}
@media(max-width:1024px){
.Menu002956{position: relative; z-index: 40;padding-left:0;}
.Menu002956 ul{display: none;position: absolute; left: 10px;top: 100%; right: 0; z-index: 40;background: #f8f8f8;}
.Menu002956 i.wap-open{position: absolute; width: 30px; height: 30px; right: 40px;background: #fff; z-index: 10; top: 50%;margin-top: -15px; border-radius: 50%; transition: 0.3s;}
.Menu002956 i.wap-open:before,
.Menu002956 i.wap-open:after{position: absolute; content: ''; left: 50%; top: 50%; background: #0275d7; transform: translate(-50%,-50%);}
.Menu002956 i.wap-open:before{width: 10px; height: 2px; }
.Menu002956 i.wap-open:after{width: 2px; height: 10px; }
.Menu002956 i.wap-open.on{transform: rotate(45deg);}
}
@media(max-width:640px){
.Menu002956 nav{padding: 0;}
.Menu002956 h1{padding: 3vw 0 3vw 20px;margin:0; }
.Menu002956 h1:after{transform: none;left:0;}
.Menu002956 h1 i.jiao{display: none;}
.Menu002956 i.wap-open{right: 6vw;margin-top: -12px;  width: 24px; height: 24px;}
.Menu002956 li a{padding:0.15rem 0.2rem;}
}
/*
 .Form002330 为demo编号
 */
.Form002330{ padding:5% 5%;}
.Form002330 .row{margin-top:0.3rem;}
.Form002330 .rowbox{ padding-bottom: 0;}
.Form002330 .rowbox:after{ content: "";height: 1px; width: 100%; margin: 0.25rem 0 0.3rem; padding: 0; background-color: #e8e8e8; border: none; display: block;}
.Form002330 .row-inner{ max-width: 6rem;  position: relative; padding-left: 0.8rem; color: #666; font-size: 0.16rem; line-height: 0.5rem;}
.Form002330 .row-inner .h5{ position: absolute; left: 0; top: 0; margin: 0; font-size: 0.16rem; font-weight: normal;}
.Form002330 .row-inner .username{ display: block;}
.Form002330 .row-inner .text{border: 1px solid #e8e8e8; color: #666; line-height: 0.5rem; width: 100%;margin-bottom:0.1rem; padding: 0 0.15rem; display: inline-block;font-size:0.16rem;}
.Form002330 .row-inner .text.focus{border-color: #d70c18; color: #666; box-shadow:0 0 5px rgba(215,12,24,.5) inset; -webkit-box-shadow:0 0 5px rgba(215,12,24,.5) inset; -moz-box-shadow:0 0 5px rgba(215,12,24,.5) inset; -o-box-shadow:0 0 5px rgba(215,12,24,.5) inset;}
.Form002330 .btn{border-radius: 5px; background-color: #2877ff; line-height: 0.46rem; font-size: 0.16rem; color: #fff; text-align: center; width: 1.3rem; border: none; cursor: pointer; margin:0.25rem 0; display: block;}

.CollectionList{padding:5%;}
@media(max-width:768px){
	.CollectionList{padding:2%;}
}
/*
 .Form002324 为demo编号
 */
.Form002324{ position:absolute; background:url(../images/Form002324-bg.jpg) no-repeat center/cover; width:100%;height: 100%; top:0; left:0; z-index:99;}
.Form002324 .wrap-container{ position:fixed; top:50%;margin-top: -2rem; width:5rem; height:3.2rem; margin-left:-2.5rem; left:50%; background:#fff; z-index:100;border-radius: 0.1rem;overflow: hidden}
.Form002324 .Title{background:#2877ff; font-size:0.24rem; color:#fff; text-align:center; line-height:0.7rem;margin-bottom:0;}
.Form002324 form{padding:0.4rem;}
.Form002324 input{ display:block; border-radius:0.03rem; color:#666; border:1px solid #e8e8e8; height:0.5rem; line-height:0.5rem; padding:0.05rem 0.1rem 0.05rem 0.45rem; margin:0 auto 0.2rem; width:100%;font-size:0.16rem; }
.Form002324 .Loginname{ background:url(../images/Form002324-icon1.svg) no-repeat left 0.1rem center/0.22rem;}
.Form002324 .Loginpwd{ background:url(../images/Form002324-icon2.svg) no-repeat left 0.1rem center/0.22rem}

.Form002324 .goTo{ width:100%;margin:0 auto 0; }
.Form002324 .remember-box {display: flex;align-items: center;gap: 10px;cursor: pointer;user-select: none;float:left;}
.Form002324 .remember-box input{display: none;}
.Form002324 .check-custom {width:0.2rem;height:0.2rem;background: #ebebeb;border-radius: 0.03rem;position: relative;transition: background 0.2s;}
.Form002324 .remember-box input:checked + .check-custom{background: #409eff;}
.Form002324 .remember-box input:checked + .check-custom::after{content: '';position: absolute;left:0.07rem;top:0.03rem;width:0.08rem;height:0.13rem;border: solid #fff;border-width: 0 0.03rem 0.03rem 0;transform: rotate(45deg);}
.Form002324 .remember-text{font-size:0.16rem;color: #333;}
.Form002324 .goLogin{float:right; color:#fff; text-align:center;font-size:0.16rem; background:#2877ff;border-radius: 0.03rem;padding:0.06rem 0.15rem;}
@media only screen and (max-width:664px ) {
	.Form002324 .wrap-container{width:94%; height:auto; margin-left:3%; left:0; padding: 5%;top:30%;}
	.Form002324 form{padding:0;}
	.Form002324 input,.Form002324 .goTo,.Form002324 .goLogin{ width: 100%;}
	.Form002324 .Title{ font-size:0.22rem; line-height: 0.6rem;margin-bottom:0.2rem;}
	.Form002324 .goLogin{margin-top:0.2rem;font-size:0.18rem;padding:0.1rem 0.15rem;}
	
}

.MemberCenter{padding-bottom:2vw;}
.MemberCenter .w22{width:16%;padding-bottom:0;}
.MemberCenter .w75{width:82%; background:#fff;padding-bottom:0;}
.MemberCenter .w75 .right-title{font-size:0.22rem;color:#333;border-bottom:1px solid #e8e8e8;padding:0.2rem 0.25rem 0;}
.MemberCenter .w75 .right-title:after{content:'';width:0.44rem;height: 2px;background:#2877ff;display: block;margin-top:0.14rem;}
@media(max-width:1024px){
 .MemberCenter .w22,
 .MemberCenter .w75{width:100%;}
 .MemberCenter .w75 .right-title{padding:0.1rem 0.15rem 0;}	
}

